[Startup]
EnableLangDlg=Y
AppName=DBM
ProductGUID=2F5CCF1F-8D64-4FD5-89EC-708B39D85AD3
CompanyName=HiTi
CompanyURL=http://www.HiTi.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804,0x0404
